<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="utf-8"/>
    <link rel="icon" href="%PUBLIC_URL%/BCicon.ico"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="theme-color" content="#F1F5F8"/>
    <meta
            name="description"
            content="Site criado com React, desenvolvido pelo Pecém Team, através dos desenvolvedores Felipe e Vitor."
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/BCicon.ico" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Alcommerce</title>
</head>
<body>
    <noscript>Você precisa habilitar o uso de JavaScript para rodar essa aplicação!</noscript>
    <div id="root"></div>
</body>
</html>
